--- !ditz.rubyforge.org,2008-03-06/issue 
title: make sup-sync-back work on IMAP folders
desc: ""
type: :feature
component: sup-sync-back
release: 
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :unstarted
disposition: 
creation_time: 2008-10-14 01:14:08.690909 Z
references: []

id: 2673f091c15dd90222a59621a1842d4ef0a743f7
log_events: 
- - 2008-10-14 01:14:09.898338 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
git_branch: 
